Bug 1003533 - Update to web console 2.0.0.Final
Update to web console 2.0.0.Final
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console (Show other bugs)
6.1.1
Unspecified Unspecified
medium Severity high
: ER3
: EAP 6.2.0
Assigned To: Heiko Braun
Jakub Cechacek
Russell Dickenson
:
Depends On: 996889 999110 999813 1003964 1003975 1006875 1007429 1008158 1008823 1009346 1013435 1044104
Blocks: 999622 1010735
  Show dependency treegraph
 
Reported: 2013-09-02 05:51 EDT by Heiko Braun
Modified: 2015-02-01 18:00 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:20:48 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker WFLY-1821 Blocker Resolved Update to web console 2.0.0.Final 2014-02-26 04:33:52 EST

  None (edit)
Description Heiko Braun 2013-09-02 05:51:20 EDT
Update to web console 2.0.0.Final:

- Access Control
- Look&Feel, Usability
Comment 1 Dimitris Andreadis 2013-09-02 06:04:01 EDT
Set some flags.
Comment 2 JBoss JIRA Server 2013-09-17 10:47:53 EDT
Heiko Braun <ike.braun@googlemail.com> made a comment on jira HAL-40

Make sure it includes WFLY-490 in all commit messages
Comment 3 JBoss JIRA Server 2013-09-19 08:47:23 EDT
Heiko Braun <ike.braun@googlemail.com> updated the status of jira HAL-40 to Resolved
Comment 6 Michal Karm Babacek 2013-09-27 07:41:22 EDT
O.K. EAP 6.2.0 ER3

Note You need to log in before you can comment on or make changes to this bug.